@media screen and (max-width: 1200px) and (min-width: 768px) {
  .main-titel {
    max-width: 920px;
  }
  .slogan h1 {
    padding: 3em 0 0 3em;
  }
  .introduction {
    padding: 3em 0 3em 15em;
  }
  .design h2 {
    padding: 1em 0 1em 3em;
  }
}
@media screen and (max-width: 1920px) and (min-width: 769px) {
  .slogan .header .burger-menu{
    display: none;
  }
  .slogan .header__menu {
    display: flex;
  }
  .slogan h1 {
    padding: 3em 0 0 4em;
  }
  .introduction{
    padding: 3em 0 3em 21em;
  }
  .projects .last--card{
    display: block;
  }
  .projects .card__container{
    grid-template-columns: repeat(3,1fr);
  }
  .design h2{
    padding: 1em 0 1em 4em;
  }
}